PDA

View Full Version : Heroes of Might and Magic V v.1.05 EU



StockBreak
14.06.2007, 10:11
Hi, this is my first post on this forum :) !
I recently decided to make a backup copy of my beloved HOMMV since the DVD started to become very hot after a short usage.
I tried using YASU latest version (I think 1.2b) and DT 4.09, but when I run the game (even if I cloak my drives before running the game), an error message come out saying that I am using a backup copy instead of the original DVD (CureROM 2.0.3.3 doesn't work as well).
How can I solve this? Thanks!

sYk0
14.06.2007, 11:06
Your image is bad...
Try recreating your image with Alcohol 120%,
Make sure you select the correct media type.

Blazkowicz
14.06.2007, 11:07
This is not YASU related. your image is bad. Click on link in my signature.

StockBreak
14.06.2007, 13:46
Wow, now it works, thank you!

9Voice9
17.07.2007, 02:20
I used Alcohol 120%, and the info in the link, but I'm still getting the "Use a real disc, not a backup" message. How can I determine if I have a good image? Or are there settings DAEMON I'm missing?

GothicIII
18.07.2007, 13:57
I used Alcohol 120%, and the info in the link, but I'm still getting the "Use a real disc, not a backup" message. How can I determine if I have a good image? Or are there settings DAEMON I'm missing?

i had the same problem some weeks ago too... but you can simply solve it (it did work for me somehow): try to turn on under emulation "hide cd-r" it should work one or two times to play the game, and then you'll (maybe) bekome an error from securom, turn then this "hide cd-r" off again. Then it should work forever (if you have the problem like me) sry for my bad english^^

Chom^^
01.02.2009, 19:35
I have a problem with HOMMV too.
I have install HOMMV and then i made a image with Alcohol 52% as .mdf/.mds file.
Then I have "CureRom" installed and started up. When mount with Alcohol 52% is selected, and I saved and I started the program, i can choose to whether I play or want to browse dvd.
When I click on play, the message come that my CD / DVD on the false drive, and must insert in E.

But in the info text from CureRom is writen: is tested with HOMMV.

What i can do?

Sorry for the bad english.

Blazkowicz
01.02.2009, 19:43
Use YASU, CureROM is outdated.

Chom^^
03.02.2009, 22:07
So, now I have download Yasu, but i doesnÒ‘t work.
When I click on play, the message come that my CD / DVD on the false drive, and must insert in E.

I made that so: in yasu i click to the cloak button, then i start the game in the virtual drive.
The image i made with alcohol 52 % and mount the game with daemon tools lite 4

Blazkowicz
03.02.2009, 22:20
Try mounting into virtual IDE drive of DAEMON Tools Pro Advanced.

Terramex
04.02.2009, 09:37
@Chom^^
Which versions of DT lite and YASU are you using ?

Chom^^
07.02.2009, 14:10
dt Lite 4.30.3 and YASU 1.3.7071

evlncrn8
07.02.2009, 16:41
hmm, isnt that an old version of yasu?

Chom^^
08.02.2009, 22:28
ohh i see now in Heroes of Might and Magic V that I use version 1.0, but in the HOMMV folder the start file say version 1.0.0.27

rjuno65
13.03.2009, 12:05
Just a heads up that as far as I know, patch 1.6 (1.0.6) of HOMM-V removes the disk protection check for the EU version. From what I have read though, Securom protection remains in the 1.6 US version...

So as long as you have a valid image, apply the latest patch and everything should go fine!

R.

viridapollo
04.06.2009, 04:05
So I have an image of HOMMV created with alcohol 120%, running DT Lite 4.30.4 and Yasu 1.6.9040 (cloak on!) and it keeps telling me that I have a backup in and I need to place the original HOMMV disk in.

Of course my laptop does not have an optical drive, otherwise I wouldn't need to do this!

I have the RMPS, SafeDisk, SecuRom and LaserLock options checked in DT Lite.

Any ideas? Interestingly, I was able to start it with DT Lite 4.30.1. Can I get a download of a prior version of DT Lite?

Terramex
04.06.2009, 14:58
...keeps telling me that I have a backup in and I need to place the original HOMMV disk in.
Usually this means that the needed DPM wasn't performed precise enough (or not at all).

Interestingly, I was able to start it with DT Lite 4.30.1. Can I get a download of a prior version of DT Lite?Maybe the virtual drives' speed of version 4.30.1 is different in a way that it still authenticates your backup - i don't know. You can give it a try: Download 4.30.1 (http://www.sendspace.com/file/yxzgnk)

P.S.: uncheck the emulation options as they're not needed in this case

viridapollo
05.06.2009, 04:31
Actually, downgrading to DT Lite 4.30.1 worked!! Weird that DT Lite 4.30.4 didn't work. Maybe your theory that the virtual drives' speed of version 4.30.1 is different in a way that it still authenticates the backup is correct...